<!-- <?php
session_start();
include('config/setting.php'); ?> -->

<html>
    <head>
        <title>Edit Patient Profile Page</title>
        <style></style>
            <link rel="stylesheet" type="text/css" href="css/mystyle.css">
    </head>
    <body>
        <form class="sch" action="#">
          <input type="text" placeholder="Search.." name="search">
          <button type="submit">Search</button>
          <button type="submit" id="out">Logout</button>
        </form>
        <img src="img/logo.png" id="logo">
            <table class="menu">
            <tr>
                <td>
                    <div class="dropdown">
                    <button class="dropbtn">Profile</button>
                    <div class="dropdown-content">
                        <a href="docprofile.php">Doctor Profile</a>
                        <a href="patprofile.php">Patient Profile</a>
                    </div>
                    </div>
                </td>

                <td>
                    <button onclick="document.location='apntmnt.php'">Appointment</button>
                </td>

                <td>
                    <button onclick="document.location='edit.php'">Edit</button>
                </td>
            </tr>
            </table>
            <img src="img/patient.png" id="pat">
            <h1 id="patname">Lebron James</h1>
            <h1 id="patgen">Male</h1>
            <div class = profile>
			<h2>Edit Patient's Profile</h2>

			<form>
				<table>
					<tr>
						<td>
							Name :
						</td>
						<td>
							<input type="text" placeholder="Name" name="">
						</td>
					</tr>
					<tr>
						<td>
							Age :
						</td>
						<td>
							<input type="text" placeholder="Age" name="">
						</td>
					</tr>
					<tr>
						<td>
							Gender :
						</td>
						<td>
							Male
						</td>
					</tr>
					<tr>
						<td>
							Occupation :
						</td>
						<td>
							<input type="text" placeholder="Occupation" name="">
						</td>
					</tr>
					<tr>
						<td>
							Address :
						</td>
						<td>
							<input type="text" placeholder="Address" name="">
						</td>
					</tr>
					<tr>
						<td>
							Email :
						</td>
						<td>
							<input type="mail" placeholder="Email" name="">
						</td>
					</tr>
					<tr>
						<td>
							Phone No :
						</td>
						<td>
							<select>
								<option>+60</option>
								<option>+62</option>
								<option>+65</option>
								<option>+66</option>
								<option>+852</option>
							</select>
							<input type="Phone" placeholder="1111******" name="">
						</td>
					</tr>

				</table>
			</form>


			</div>
			<button onclick="document.location='patprofile.php'" id="cel">Cancel</button>
            <button onclick="document.location='prescription.php'" id="send">Send</button>
    </body>
</html>

<!-- Foto, nama, gender ambil dari db -->
